.favorite__wrap {
    text-align: center;
    
    .favorite__header {
        font-size: 30px;
        font-weight: bold;
    }
    
    .favorite__items {
        padding-top: 60px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        justify-items: stretch;
        gap: 20px;
        position: relative;
    }
    .empty-favorite {
        position: absolute;
        top: 100px;
        left: 480px;
    }
}